<?xml version="1.0" encoding="UTF-8"?>
<root>
<HideUpperSideSwitch>1</HideUpperSideSwitch>
<StylusType>13</StylusType>
<LowerSideSwitchFunction>
<Function>15</Function>
</LowerSideSwitchFunction>
</root>
